/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.0.31
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi 
*/

@import url("../Divi/style.css");

body {
    font-size: 16px!important;
}

.bth {
    text-align: center;
    width: 100%;
}
.bth tr {
    border: none;
}

.bth tr td.hsp {
    width: 30%;
}
.bth tr td {
    background: none !important;
    padding: 0;
    text-align: center;
    vertical-align: middle;
}
.bth table td {
    color: #706f6f;
    line-height: 1.5em;
}
table.bth {
    border: none;
    margin: 0
}
.bth tr td {
    border: none;
}
.bth tr td.hsp span {
    background: #bcbcbc;
    display: block;
    height: 1px;
    width: 100%;
}
.bth tr td.ahsp {
    min-width: 40%;
}

.bth h3 {
    margin: 0;
    font-family: Oxygen,sans-serif;
    color: #424242;
    font-size: 1.875em;
}
#areaUser .et_pb_button:after {
    display:none !important;
}
#areaUser .et_pb_button:hover {
    padding: 0.3em 1em !important;
    border: 2px solid #eee;
    color: #eee;
}
#areaUser .et_pb_button {
    top: 4px !important;
}

#areaUser .input {
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    width: 25%;
    margin: 0 10px;
    
}
#areaUser {
    text-align: center;
}

#userInfo {
   font-size: 20px;
   color: rgb(170, 170, 170);
   display:none;
}
.text-center{
  text-align: center;
}
.text-left{
  text-align: left;
}
.home-heading {
    text-align: center;
    font-size: 35px;
    color: #fff
}

@media screen and (max-width: 960px) {
	#areaUser .input {
	    width: 100%;
	    margin-bottom: 15px;
	}
	#areaUser .et_pb_button {
	    width: 100%;
	    margin: 0 10px;
	}
}
.foot-heading {
   text-align: left; 
   color: #fff;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px white inset !important;
}

.nav li ul {
	width: 270px!important;
}
#top-menu li li a {
    width: auto !important;
}
#areaUser .btn_user {
    min-width: 30%;
    margin-bottom: 15px !important;
}
#areaUser .or {
    margin-left: 15px;
    padding-bottom: 10px;
    color: #fff;
    display: inline-table;
}

#areaUser a.btnForgot {
    top: 10px;
    position: relative;
}
.saveCalculator {
    margin-top: 25px !important;
    border-radius: 3px !important;
    border: none !important;
    color: #fff !important;
    cursor: pointer!important;
    font-size: 14px !important;
    font-weight: 700!important;
    letter-spacing: 2px!important;
    background: #0091ff !important;
    line-height: 1 !important;
    padding: 16px 24px !important;
    text-align: center !important;
    text-transform: uppercase !important;
    font-family: "Open Sans", Arial, sans-serif;
}

.padding-35 {
    padding: 35px;
    border-bottom: 1px solid #d8d8d8;
}
.text-right {
    text-align: right;
}

.button-calc {
    color: #00c3aa;
}
.text-justify {
    text-align: justify;
}
.padding-10 {
    padding: 10px;
    border: 1px solid #d8d8d8;
    display: block;
}

.button-calc-grade {
    display: block;
    bottom: 15px;
    right: 15px;
    font-size: 16px;
    position: absolute;
}

.small-calc {
    font-size: 16px;
}
.breadcrumb { background-color: #f5f5f5; text-shadow: #fff 1px 1px 1px; margin-bottom: 10px; border-top: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; padding: 0; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.breadcrumb a, .breadcrumb .breadcrumb_last { color: #666; display: inline-block; background: url("images/crumb_arrow.png") no-repeat center right; padding: 8px 16px 8px 2px }
.breadcrumb span a { text-decoration: none; color: #666 }

#left-area .post-meta {
    padding-bottom: 0px;
}
.et_pb_section {
    padding: 0 !important;
}


/*
* Create Mansonory styles for archive pages
*/
.archive #content, .search #content {
    -moz-column-count: 2;
         column-count: 2;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
.archive .et_pb_post > a, .search .et_pb_post > a  {
    margin: -20px -20px 10px;
    display: block;
}
 
.archive #content .et_pb_post, .search #content .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
    float: left;
}
 
.archive #content .et_pb_post h2, .search #content .et_pb_post h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}


.archive .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.search .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider 
.archive .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 
.archive .et_pb_post.format-audio .et_audio_content, .search .et_pb_post.format-audio .et_audio_content .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.archive .et_pb_post .et_pb_slider .et_pb_slide, .search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
.archive .pagination, .search .pagination {
    padding: 20px 0;
}
 
/*
* Media Queries
*/
@media screen and (max-width: 980px) {
    .archive #content, .search #content {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {
    .archive #content, .search #content {
        -moz-column-count: 1;
            column-count: 1;
    }
    .archive .et_pb_post.format-audio .et_audio_content, .search .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .archive #content .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .search #content .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .archive #content .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total
    .search #content .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
}

.archive .et_pb_post a img, .search .et_pb_post a img {
    width: 100%;
}
.archive .et_pb_post h2, .search .et_pb_post h2 {
    margin-top: 0;
    line-height: 25px;
}
#category-posts-2-internal .cat-post-thumbnail {
    float: left;
}

@media all and (min-width: 981px) {
    #left-area {
        width: 73.125%!important;
    }
    .et_right_sidebar #main-content .container:before {
        right: 26.875% !important;
    }
    #sidebar {
        width: 26.875%!important;
    }
}
.search-school select, .search-school input {
    width: 100%;
    height: 28px;
    padding: 0 5px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    margin-bottom: 0.8rem;
}
.search-school input:focus {
    border: 1px solid rgba(0,0,0,.15);
}
.search-school button#searchSidebar {
    border: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #14315a;
    color: #ffffff;
    padding: .25rem .5rem;
    display: inline-block;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
}
a.btn.advanced-search {
    font-size: .6875rem;
    font-weight: 400;
    color: #0275d8;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    margin-left: 10%;
}

.or {
    margin-left: 10%;
    font-size: 0.8rem;
}
h4.widgettitle {
    font-weight: 600;
}